ADOBE AFTER EFFECTS: Forum Expressions Tutorials Creative Cloud

Need to open Ae v5.5 (not CS 5.5) project and can't.

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Jeremy GarchowNeed to open Ae v5.5 (not CS 5.5) project and can't.
by on Jun 17, 2015 at 4:08:54 pm

On all the machines around here, the furthest I can go back is CS 5.5.

How can I open this project from 10 years ago?



Return to posts index

Walter SoykaRe: Need to open Ae v5.5 (not CS 5.5) project and can't.
by on Jun 17, 2015 at 4:34:07 pm

Hey Jeremy, if you send me the AEP, I'll up-version it for you with the pile of old AE installs I have.

Walter Soyka
Designer & Mad Scientist at Keen Live [link]
Motion Graphics, Widescreen Events, Presentation Design, and Consulting
@keenlive [twitter]   |   RenderBreak [blog]   |   Profile [LinkedIn]


Return to posts index

Jeremy GarchowRe: Need to open Ae v5.5 (not CS 5.5) project and can't.
by on Jun 17, 2015 at 4:47:58 pm

[Walter Soyka] "Hey Jeremy, if you send me the AEP, I'll up-version it for you with the pile of old AE installs I have.
"


Thanks, Walter. Project sent.

I need this to able to be opened up in CS6.


Return to posts index


Michael SzalapskiRe: Need to open Ae v5.5 (not CS 5.5) project and can't.
by on Jun 17, 2015 at 4:39:41 pm

Here's a page that explains what versions can open what versions' files: http://blogs.adobe.com/aftereffects/2014/01/opening-after-effects-projects-...

- The Great Szalam
(The 'Great' stands for 'Not So Great, in fact, Extremely Humble')

No trees were harmed in the creation of this message, but several thousand electrons were mildly inconvenienced.


Return to posts index

Jeremy GarchowRe: Need to open Ae v5.5 (not CS 5.5) project and can't.
by on Jun 17, 2015 at 4:43:56 pm

Yes thanks. I only have CS 5.5 available as the earliest installed version.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]